@charset "utf-8";

/* reset */
*{
	margin:0;
	padding:0;
	outline:0;
}
img {
	border: 0; 
}
.wtBorder img{border:2px solid #000;}
.thumbnail { 
	padding:3px;
 
   background-color:#fff;
   
   border: 6px solid #333;

   -moz-border-radius:2px;
-webkit-border-radius:2px;
-opera-border-radius:2px;
-khtml-border-radius:2px;
border-radius:2px;
   
  -webkit-box-shadow: 3px 3px 3px #777;
     -moz-box-shadow: 3px 3px 3px #777;
          box-shadow: 3px 3px 3px #777;
		  
		  
 }.mainP { 
	padding:0;
 
   background-color:#fff;
   
   border: 10px solid #fff;

   -moz-border-radius:3px;
-webkit-border-radius:3px;
-opera-border-radius:3px;
-khtml-border-radius:3px;
border-radius:3px;
   
  -webkit-box-shadow: 3px 3px 3px #777;
     -moz-box-shadow: 3px 3px 3px #777;
          box-shadow: 3px 3px 3px #777;
		  
		  
 }
 
.clear { 
	clear: both; 
}
.line {
	clear: both;
	padding: 15px 0 0;
	margin: 0 0 25px;
	border-bottom: 1px solid #ddd;
}

body { 
	font: .8em Arial, Verdana, Tahoma, Sans-Serif; 
	background: #f4f4f4 url(../images/bgtile.jpg) repeat-x; 
	color: #131313; /*#555*/
}

/* typography and links */
a { 
	text-decoration: none;
	color: #333;
}
.bktTop {color: #a6a6a6;font-style:italic;float:right;}
p  { 
	margin: 0 0 0; 
	line-height: 1.6em; 
}

/* headings */
h1, h2, h3, h4, h5 {
	font-weight: normal;
}
h1 { 
	float: left; 
	font-size: 2.1em; 
	color: #fff;
	letter-spacing: -1.4px;	
	margin: 0 0 30px 0;
	padding: 34px 0 0 10px;
}
h1 a { 
	color: #fff; 
}
h2 { 
	margin: 0 0 15px; 
	Arial Black
	font: 2em Arial Black, Tahoma, Sans-Serif; 
	font-size: 2em; 
	color: #003a63;
	font-style:bold;
	font-variant:small-caps;
	letter-spacing:.1em;
	text-shadow: 0 3px 3px rgba(0,0,0,.9);
}
h2.inner { 
	border-top: 1px solid #ddd; 
	border-bottom: 1px solid #ddd; 
	margin: 0 0 15px; 
	padding: 10px 0 10px; 
	
}
h3 { 
	margin: 0 0 15px; 
	font: 1.5em bold Arial Black, Tahoma, Sans-Serif; 
	color: #003a63;
	font-style:bold;
	font-variant:small-caps;
	letter-spacing:.1em;
	text-shadow: 0 3px 3px rgba(0,0,0,.9);
}
h4 { 
	margin: 0 0 10px; 
	font-size: 1.2em; 
	color: #7e0049; 
	font-variant:small-caps;
	letter-spacing:.1em;
	text-shadow: 0 3px 3px rgba(0,0,0,.9);
}

h5 { 
	margin: 0 0 15px; 
	font: 1.1em bold Arial Black, Tahoma, Sans-Serif; 
	color: #fff;
	font-style:bold;
	font-variant:small-caps;
	letter-spacing:.1em; 
	text-shadow: 0 3px 3px rgba(0,0,0,.9);
}

.links { 
	margin: 0; 
	padding-left:10px;
	font: 1.1em bold Arial Black, Tahoma, Sans-Serif; 
	color: #7e0049;
	font-style:italic;
	font-variant:small-caps;
	display:inline-block;
	margin:0;
	padding:0;
	outline:0;
}

.bios{

	font: 1.1em normal Arial, Verdana, Tahoma, Sans-Serif; 
	color: #000; /*#555*/
}
#bg { 
	background: url(../images/bg.jpg) no-repeat center top; 
}

/* content holder */
.wrap { 
	margin: 0 auto; 
	width: 960px;
}

.pinkContainer {
	background-color:#7e0049;
	color:#fff;
	margin-top:100px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0 0 4px rgba(0,0,0,.2);
	-moz-box-shadow: 0 0 4px rgba(0,0,0,.2);
	box-shadow: 0 0 4px rgba(0,0,0,.2);
}
/* menu */
#mainmenu { 
	float: right; 
	padding: 39px 0 0; 
}
#menu ul { 
	float: right; 
}
#menu li { 
	display: inline; 
	float: left; 
	margin: 0 0 0 18px; 
}
#menu li a { 
	display: block; 
	color: #999; 
	padding: 7px; 
	font-size: 1.1em; 
	border: 1px solid transparent; 
}
#menu a:hover, #menu li.current a { 
	border-color: #444;  
}
#menu li ul { 
	top: 98px;
	background: #b77594 url(../images/dot.png); 
	padding: 3px;
	font-size: .92em; 
	position: absolute; 
	display: none; 
	z-index: 100; 	
}
#menu li ul li { 
	float: none; 
	display: inline; 
	margin: 0; 
	padding: 0; 
	clear: left;
}

#menu li ul li a { 
	color: #fff;
	margin: 4px; 
	white-space: nowrap;
	padding: 8px;	
}
#menu li ul li a:hover {
	/*background: #2C2D2F;*/
	background: #7e0049;
	border-color: #7e0049;
}




/* pitch slideshow */
#pitch { 
	clear: both; 
	height: 195px; 
	background: url(../images/shadow.png) no-repeat left bottom;
	margin: 0 0 25px;
}
#slideshow {
    position:relative;
    height: 250px;
}
#slideshow img {
	float: left;
}
#slideshow div {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 8;
}
#slideshow div.active {
    z-index: 10;
}
#slideshow div.last-active {
    z-index: 9;
}

#zoom { 
	z-index: 11; 
}

/* pitch overlay */
.overlay {
	clear: both;
	/*float: right; */
	z-index: 100;
	position: relative; 
	margin: 0 0 0; 
}

.overlay h2{ 
	color: #fff; 
	font-size: 1.6em;
	background: #7e0049 url(../images/dot.png);
	padding: 16px;
	margin: 0;
	float: left;
	width: 185px;
	height: 103px;
}
.overlay p {
	clear: both;
	background: #fff;
	color: #7e0049;
	font-size: 1.5em;
	padding: 8px;
	width: 200px;
}


#slideshow:hover .arrow {
	background: url(../images/dot.png);
}


/* inner pitch */
#inner-pitch {
	clear: both;
}
#inner-pitch .overlay {
	margin: 0;
	width: 920px;
}

/* main content */
#main { 
	clear: left; 
	float: left; 
	width: 680px;
	padding: 0 30px 0 0;
	margin: 0 0 30px;
}

#click { 
	font-size: 1.0em; 
	color: #b9b9bc;
	font-weight:lighter;
	font-style: italic;
	letter-spacing: -1px;	
	float:right;
}

#click:hover { 
	font-weight:bold;
	
}


#intro { 
	padding: 0 0 20px; 
	margin: 0 0 25px;
	border-bottom: 1px dotted #ddd; 
}

/* holder for page content */
#page { 
	
}
.justify { 
	text-align: justify; 
}

/* images align */
.left { 
	float: left; 
	margin: 0 15px 5px 0; 
}
.right { 
	float: right; 
	margin: 0 0 5px 15px; 
}

/* tables */
.table { 
	
	width: 100%;
	margin: 0 0 30px;	
	
	
}
.table td {
	padding: 10px;
	border-bottom: 1px solid #ddd;
	font-weight: 600;
}
.table thead td {
	font-weight: bolder;
	font-size: 1.1em; 
	color: #003a63;
	border-bottom: 3px double #ddd;
	border-top: 1px solid #ddd;
	background: #fff;
}
.table .odd td { background: #e7eff8; }
.table .even td { background: #d1d2d3; }



/* lists */
#page ul, #page ol { 
	margin: 0 0 25px 27px; 
}
#page li { 
	padding: 6px 0; 
	list-style: square; 
}

/* boxes */
.half, .third { 
	float: left; 
	width: 292px; 
	background: #fff; 
	padding: 15px; 
	margin: 0 30px 30px 0; 
}
.third {
	width: 175px;
}

.last { 
	margin-right: 0; 
}

/* home page bits */
#bits {
	clear: both;
	margin: 0 0 25px; 
}

.bit {
	float: left;
	width: 203px;
	padding: 0 35px 0 0;
}
.bit h4 {
	margin: 0 0 18px;
}
.bit img { margin: 0 0 8px; }

.bit p {
	font-size: .9em;
}
.bit.last { padding-right: 0; }
.more { margin: 0; }


/* sidebar */
#side { 
	float: right; 
	width: 220px; 
	font-size: .9em;
}
#side h4 {
	margin: 0 0 23px;
	font-size: 1.4em;
}
/*sidebar submenus items*/
.news { 
	border-bottom: 1px dotted #ddd;
	margin: 0 0 11px;
 
}
.news h5 { 
	margin: 0 0 5px; 
	font-size: 1.2em;
	padding: 10px 4px; 
	border-bottom: 1px solid #ddd; 
}
.news p a {
	margin: 0 0 10px;
	font-size: 1.2em;
	color: #f4f4f4;
	text-shadow: 0 1px 1px rgba(0,0,0,.8);
}

.news p a:hover { 
	color: #f4e8ed;
	
}
#quote {
	margin: 0 0 30px;
	padding: 20px 0 0 0;
	font-size: .94em;
}

/* side menu */
.side-menu li { 
	list-style: none; 
	padding: 10px 4px; 
	border-bottom: 1px solid #ddd; 
}



.index_table 
{ 
	border: 3px; 
	width:690px;

}

/* footer */
#footer { 
	clear: both; 
	color: #999; 
	background: url(../images/footertile.jpg) repeat-x;
	font-size: .9em;
}
#footerbg {
	padding: 35px 0 15px 0;
	background: url(../images/footer.jpg) no-repeat center top;
}
#footer p { 
	margin: 0 0 12px;
	padding: 6px 0;
}
#footer_menu {
	float: right;
	padding: 4px 0 0;
}
#footer  { 
	color: #999; 
	margin: 0 5px 0 0; 
	padding: 6px 10px;
	background: url(../images/dot.png) no-repeat left center; 
	border: 1px solid transparent;
}
#footer a:hover {
	border-color: #555;
}
#fleft {
	clear: both;
	padding: 25px 0 0;
	font-size: .94em;
}

#copy { 
	color: #777; font-size: 1.5em; 
}
#copy span { 
	color: #999; 
}

.button {
	display: inline-block;
	zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */
	*display: inline;
	vertical-align: baseline;
	margin: 0 2px;
	outline: none;
	cursor: pointer;
	text-align: left;
	text-decoration: none;
	padding: .5em 2em .5em;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	
	color:#fff;
	width:175px;
	margin-bottom:4px;
	


box-shadow: 0px 1px 1px #c2c2c2;
-moz-box-shadow: 0px 1px 1px #c2c2c2;
-webkit-box-shadow: 0px 1px 1px #c2c2c2;


}
.btnColor {
	
	background-color: #9c1c67;
	/*background: url('linear-gradient.png') 0 0 repeat-x;*/
	background: -moz-linear-gradient(top, #9c1c67, #a3597c);	/* Firefox 3.6+ */
	background: -ms-linear-gradient(top, #9c1c67, #a3597c);		/* IE 10 */ 
	background: -o-linear-gradient(top, #9c1c67, #a3597c);		/* Opera 11.10+ */ 
	background: -webkit-linear-gradient(top, #9c1c67, #a3597c);	/* Safari 5.1, Chrome 10+ */
	background: linear-gradient(top, #9c1c67, #a3597c);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#9c1c67), to(#a3597c)); /* Safari 4-5, Chrome 1-9 */ 

}

.button:hover 	{
	position:relative;
	left:1px;
	box-shadow:none;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	
	}
	
	